﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace esoft
{
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
            Application.Current.MainWindow.WindowState = WindowState.Maximized;

            //Бинды для удобного пользования программой
            PreviewKeyDown += (s, e) => { if (e.Key == Key.Escape) Close(); };
            PreviewKeyDown += (s, e) => { if (e.Key == Key.F12) Application.Current.MainWindow.WindowState = WindowState.Maximized; };

            //Открытие страницы LoginPage при запуске программы
            FrameMain.Navigate(new Pages.LoginPage());
        }

        private void btnBack_Click(object sender, RoutedEventArgs e)
        {
            //Обработка функциональности при нажатии на кнопку назад
            if (FrameMain.CanGoBack)
            {
                FrameMain.GoBack();
            }
        }
    }
}
